#URL to eclipse download page for build to use
eclipseFolder=S-3.6M6-201003121448
eclipseBuildID=eclipse-SDK-3.6M6

eclipseDirectURL=http://download.eclipse.org/eclipse/downloads/drops/
eclipseMirrorURL=http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/

#Complete URL to download actual zip directly, and not use mirror.
eclipseWin32ZipURL=${eclipseFolder}/${eclipseBuildID}-win32.zip